﻿@charset "utf-8";

@media (max-width:991px){
	.menu-box{ display: none; position: fixed;top: 80px; right: 0; z-index:2147483645; width: 120px; }
	.menu-box ul li{ margin-bottom:1px;}
	.menu-box ul li a{ display: block; font-size: 14px; color: #2e9b32; text-align:center; line-height:40px; background:rgba(255,255,255,0.8); }
	.menu-box ul li.active a{ color: #fff; background: #2e9b32; }
	.menu-btn{ position:fixed; top:31px; right: 15px; z-index:2147483647; width: 46px; }
	.menu-btn b{ display: block; height:3px; background: #2e9b32; border-radius: 2px;}
	.menu-btn b:nth-child(2){ margin:5px 0; }
	.menu-btn.active b:nth-child(1){ transform:rotate(45deg) translate(0,11px); }
	.menu-btn.active b:nth-child(2){ opacity: 0; }
	.menu-btn.active b:nth-child(3){ transform:rotate(-45deg) translate(0,-11px); }
}

@media (max-width:767px){
	.menu-box{top: 60px; width: 100px; }
	.menu-box ul li a{ font-size: 12px; line-height: 34px;}
	.menu-btn{ top:21px; width: 30px;}
}
